.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
    top: 50%;
    position: absolute;
    transform: translate(-50%);
    margin-top: 40px
}

.lds-ellipsis div {
    position: absolute;
    top: 27px;
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: #ccc;
    animation-timing-function: cubic-bezier(0, 1, 1, 0)
}

.lds-ellipsis div:nth-child(1) {
    left: 6px;
    animation: lds-ellipsis1 .6s infinite
}

.lds-ellipsis div:nth-child(2) {
    left: 6px;
    animation: lds-ellipsis2 .6s infinite
}

.lds-ellipsis div:nth-child(3) {
    left: 26px;
    animation: lds-ellipsis2 .6s infinite
}

.lds-ellipsis div:nth-child(4) {
    left: 45px;
    animation: lds-ellipsis3 .6s infinite
}

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0)
    }

    100% {
        transform: scale(1)
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1)
    }

    100% {
        transform: scale(0)
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0)
    }

    100% {
        transform: translate(19px, 0)
    }
}

.mega-menu_header {
    position: absolute;
    width: 1100px !important;
    display: none;
    right: -250px;
    background: #fff;
    padding: 10px 5px
}

.mega-menu_header ul {
    margin: 0
}

.trending-now-header {
/*    width: 620px !important;*/
	width: 320px !important;
    right: 0;
    background: #fff;
    padding: 0
}

.trending-now-header h5 {
    text-align: left;
    font-weight: 700;
    margin-bottom: 10px
}

.plr5 {
    padding-left: 5px !important;
    padding-right: 5px !important
}

.mega-menu_header li a {
    padding: 8px 6px !important
}

.mega-menu_header h3 {
    text-align: left;
    text-transform: capitalize;
    color: #111;
    font-weight: 500;
    margin-bottom: 2px;
    background: #f3f3f3;
    padding: 7px 7px;
    min-height: 65px
}

.services-image i.fa.fa-expand {
    background: #fff;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    line-height: 45px;
    top: 50%;
    position: absolute;
    transform: translateY(-50%)
}

.services-box i.fa.fa-expand {
    background: #fff;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    line-height: 45px;
    top: 50%;
    position: absolute;
    transform: translateY(-50%)
}

.grid-item-holder.services-image:hover .box-popup {
    top: 0 !important;
    background: 0 0 !important;
    border-radius: 50%;
    width: auto;
    height: 100%;
    left: 0;
    text-align: center;
    transform: none !important
}

.services-image .box-popup {
    transition: none !important;
    cursor: pointer;
    margin-top: 0 !important
}

.table {
    border-bootom: 1px solid #eaeaea
}

table th {
    background: #da251d;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px
}

.table td:first-child,
.table th:first-child {
    border-right: 1px solid #eaeaea
}

table tr td,
table tr th {
    padding: 15px;
    font-size: 16px;
    font-family: Quicksand, sans-serif;
    text-align: left
}

table tr.alt,
table tr.even,
table tr:nth-of-type(even) {
    background: #f9f9f9
}

.content section:nth-child(odd) {
    background: #fff
}

.content section:nth-child(even) {
    background: #f9f9f9
}

.content strong {
    font-weight: 700;
    color: #111
}

.uppercase {
    text-transform: uppercase
}

.hero-wrap h1 em {
    color: #fff
}

.mfp-title {
    font-family: Quicksand, sans-serif
}

em {
    font-style: italic !important
}

.pr0 {
    padding-right: 0
}

.mt10 {
    margin-top: 10px
}

.mb15 {
    margin-bottom: 15px !important
}

.plr0 {
    padding-left: 0 !important;
    padding-right: 0 !important
}

.pt25 {
    padding-top: 25px
}

.mb20 {
    margin-bottom: 20px
}

.pt15 {
    padding-top: 15px
}

.pl5 {
    padding-left: 5px
}

.mb5 {
    margin-bottom: 5px
}

.pb0 {
    padding-bottom: 0
}

.underline {
    text-decoration: underline;
    color: #da251d
}

input[type=submit] {
    background: #f3f3f3;
    letter-spacing: 1px;
    padding: 14px 35px;
    font-size: 14px;
    cursor: pointer;
    color: #4c4d52;
    text-transform: uppercase;
    font-family: Quicksand, sans-serif;
    outline: 1px solid rgba(163, 163, 163, .5) !important;
    outline-offset: -5px
}

input[type=submit]:hover {
    color: #fff !important;
    background: #da251d !important
}

.inner_page h4,
.inner_page h5 {
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: .6px
}

.contact-heading {
    background: #373435
}

.contact-heading h4 {
    padding: 15px 20px;
    color: #fff
}

hr {
    margin: 20px 0;
    opacity: .2
}

.contact-block {
    background: #f1f1f1;
    margin-bottom: 15px;
    padding: 20px
}

.bg6 .contact-block {
    background: #fff
}

.contact-block p {
    padding: 0
}

.contact-block h5 {
    font-size: 1.4em
}

#myDIV {
    width: 100%;
    padding: 50px 0;
    text-align: center;
    background-color: #add8e6;
    margin-top: 20px;
    display: none
}

ul li {
    display: inline-block
}

.jnav-container {
    z-index: 9;
    position: absolute;
    right: 260px
}

.jdropdown-menu li a {
    background: #fff;
    line-height: normal !important;
    height: auto !important;
    border-bottom: 1px solid rgba(0, 0, 0, .15);
    outline: 0 !important;
    font-weight: 400
}

.jnav {
    width: 100%;
    margin: auto;
    text-align: right;
    height: 70px;
    position: relative
}

.jnav ul li {
    font-size: 14px;
    position: relative
}

.jnav li a {
    display: block;
    color: #333;
    padding-left: 10px;
    padding-right: 10px;
    height: 70px;
    line-height: 70px;
    outline-offset: -5px
}

.jnav li a:hover {
    color: #3c3b3b;
    background-color: #f3f3f3
}

.jbrand {
    position: absolute;
    left: 0
}

.jmenu-right {
    position: absolute;
    right: 0
}

.jdropdown-menu {
    position: absolute;
    width: 250px;
    display: none
}

.jdropdown-menu li {
    display: block;
    text-align: left
}

.jnav li:hover .jdropdown-menu {
    display: block
}

.jdropdown-menu li a {
    padding: 8px 20px
}

.jnav ul li .location1 {
    font-size: 13px;
    display: block;
    text-align: right;
    letter-spacing: .3px;
    font-weight: 400
}

.jdropdown-menu1 {
    display: none
}

.jdropdown-menu li:hover ul {
    display: block
}

.scroll-nav-holder nav li a:hover {
    color: #da251d !important
}

.scroll-nav li a.act-link {
    color: #da251d
}

.hero-wrap p {
    text-transform: initial;
    font-size: 14px;
    color: #111;
    padding: 15px;
    background: #fff
}

.footer-social li a:hover {
    color: #da251d
}

#contact-form p {
    margin-bottom: 5px
}

.text-justify {
    text-align: justify
}

.box-float {
    position: relative;
    float: right;
    width: 60px;
    z-index: 6;
    right: 25px
}

#floatdiv {
    position: absolute;
    transition: all 1.5s ease 0s
}

.nav-inner nav {
    text-align: center
}

em {
    font-style: italic
}

.red {
    color: #da251d
}

.general_conditions_img {
    background: #fff;
    padding: 12px 20px;
    outline: 1px solid #ececec;
    outline-offset: -5px
}

.bg-wrapper .bg.bg-scroll {
    filter: grayscale(1)
}

.bg.bg_project {
    filter: grayscale(1)
}

.footer_nav {
    position: absolute;
    bottom: 0;
    display: inline-block;
    background: #f3f3f3;
    right: 0;
    font-family: Quicksand, sans-serif
}

.footer_nav a {
    float: left;
    font-size: 14px;
    color: #fff;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none
}

.footer_dropdown {
    float: right;
    overflow: hidden;
    border-left: 1px solid rgba(221, 221, 221, .1)
}

.footer_nav .footer_dropdown:last-child {
    border-right: none
}

.footer_dropdown .footer_dropbtn {
    font-size: 14px;
    border: none;
    outline: 0;
    color: #292929;
    padding: 10px 20px;
    background-color: inherit;
    font-family: inherit;
    margin: 0
}

.footer_dropdown_content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    width: auto;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
    z-index: 9;
    right: 0;
    line-height: 25px;
    bottom: 38px
}

.footer_dropdown_content a {
    float: none;
    color: #000;
    padding: 7px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    border-bottom: 1px solid #ddd;
    padding-left: 25px;
    line-height: 22px
}

.footer_dropdown_content a:before {
    content: "\f105";
    font-family: FontAwesome;
    margin-left: -15px;
    font-size: 18px !important;
    color: #666;
    position: absolute
}

.footer_dropbtn:hover {
    background: #fff
}

.footer_dropdown_content a:hover {
    background-color: #fff
}

.footer_dropdown:hover .footer_dropdown_content {
    display: block
}

.product_page h4 {
    margin-bottom: 10px;
    text-transform: uppercase;
    letter-spacing: .6px
}

img.image {
    outline: 1px solid #efefef;
    outline-offset: -7px
}

.right-img img {
    float: right;
    background: #fff;
    padding: 10px 15px;
    width: 160px;
    height: 75px;
    object-fit: contain;
    border: 1px solid #f2f2f2
}

.flag>li {
    font-size: 16px;
    border-bottom: 1px solid #e8e8e8;
    padding: 1px 0 4px;
    display: inherit;
    text-transform: capitalize;
    line-height: 40px
}

.flag li img {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    object-fit: cover;
    border: 1px solid #e8e8e8;
    padding: 2px
}

.flag span {
    margin-left: 7px
}

.resp-tab-content .awards-heading,
.resp-tab-content .milestone-heading,
.resp-tab-content .shareholding_pattern-heading,
.resp-tab-content .trouble_shooting-heading {
    display: none
}

.milestone-heading {
    background: #373435
}

.shareholding_pattern-heading {
    background: #373435
}

.shareholding_pattern-heading h4 {
    padding: 15px 20px;
    color: #fff
}

.shareholding_pattern-block {
    background: #f9f9f9;
    margin-bottom: 15px;
    display: inline-block;
    padding: 20px;
    width: 100%
}

.milestone-heading h4 {
    padding: 15px 20px;
    color: #fff
}

.trouble_shooting-heading {
    background: #373435
}

.trouble_shooting-heading h4 {
    padding: 15px 20px;
    color: #fff
}

.trouble_shooting-block {
    background: #f9f9f9;
    margin-bottom: 15px;
    padding: 20px
}

.awards-heading {
    background: #373435
}

.awards-heading h4 {
    padding: 15px 20px;
    color: #fff
}

.awards-block {
    background: #fff;
    margin-bottom: 15px;
    padding: 20px
}

.awards-block p {
    padding-bottom: 0
}

.date strong {
    margin-bottom: 5px;
    display: block
}

.awards-gallery-row {
    margin-top: 20px
}

.awards-gallery-row .services-image {
    margin-bottom: 0
}

.awards-gallery-row img {
    outline: 1px solid #f5f5f5;
    outline-offset: -7px
}

.csr_page .services-image {
    margin-bottom: 0
}

.download_list li {
    padding: 15px 15px 15px 40px;
    background: #f1f1f1;
    width: 100%;
    font-size: 16px;
    margin-bottom: 10px;
    line-height: 25px
}

.download_list li:hover {
    background: #f9f9f9
}

.download_list li:hover a {
    color: #da251d
}

.download_list li a {
    display: block
}

.download_list li:last-child {
    margin-bottom: 0
}

.download_list li:before {
    content: "\f019";
    font-family: FontAwesome;
    margin-left: -25px;
    font-size: 18px !important;
    color: #373435;
    position: absolute;
    margin-top: 2px
}

.date {
    background: #222;
    display: inline-block;
    padding: 10px;
    width: 90px;
    height: auto;
    text-align: center;
    float: left;
    margin-right: 15px;
    font-size: 15px;
    text-transform: uppercase;
    color: #ececec;
    outline: 1px solid #313131;
    outline-offset: -6px;
    font-family: Quicksand, sans-serif
}

.date-text {
    font-size: 16px
}

span.year {
    display: block;
    font-size: 18px;
    color: #000;
    font-weight: 500;
    letter-spacing: .5px
}

.date-text sub {
    position: relative;
    bottom: 4px;
    font-size: 12px;
    opacity: .5
}

.shareholding_pattern-block .date a {
    color: #333
}

.shareholding_pattern-block .date:hover {
    background: #f2f2f2 !important;
    color: #fff;
    cursor: pointer
}

.shareholding_pattern-block .date {
    background: #eae5e5 !important;
    outline: 1px solid rgba(49, 49, 49, .1);
    width: 100px;
    padding: 15px;
    margin-right: 5px
}

.shareholding_pattern-block .date-text {
    margin-bottom: 5px;
    display: inline-block
}

.corporate_governance_block .date {
    width: 120px;
    margin-bottom: 10px;
    padding: 25px 10px;
    background: #fff;
    outline: 1px solid rgba(221, 221, 221, .77)
}

.corporate_governance_block .date:before {
    content: "";
    background: url(../images/rajoo_pdf.png) center left no-repeat;
    width: 100px;
    height: 45px;
    position: absolute;
    margin-top: -10px;
    display: block;
    background-position: center right;
    margin-left: -65px;
    right: auto;
    opacity: .1
}

.corporate_governance_block .date:hover {
    background: #373435
}

.annual_reports_block .date {
    width: 120px;
    margin-bottom: 10px;
    padding: 25px 10px;
    background: #f9f9f9;
    outline: 1px solid rgba(221, 221, 221, .77)
}

.annual_reports_block .date:hover {
    background: #373435
}

.press_notes_block {
    display: inline-block;
    width: 100%;
    background: #f2f2f2;
    margin-bottom: 5px
}

.press_notes_block p {
    padding: 10px 0 0;
    line-height: normal
}

.press_notes_block:last-child {
    margin-bottom: 0
}

.color-1 {
    color: #0190ae !important
}

.color-2 {
    color: #01ab90 !important
}

.color-3 {
    color: #fa3403 !important
}

.color-4 {
    color: #b2a700 !important
}

.career-block {
    padding: 0;
    background: #fff
}

.career-block h5 {
    font-size: 16px;
    letter-spacing: .5px;
    padding: 0;
    margin: 0
}

.career-block table td {
    padding: 12px
}

.career-block table td:first-child {
    background: #f9f9f9;
    width: 190px
}

.career-block p {
    line-height: normal
}

.career-block table tr {
    border-bottom: 1px solid #efefef
}

.career-block table tr {
    background: #fff
}

.career-block table tr:nth-of-type(even) {
    background: #fff
}

.career-block table tr:last-child td {
    background: #f9f9f9
}

.wall_of_fame_block {
    background: #fff;
    margin: 0 1px 10px
}

.wall_of_fame_img img {
    width: 100%
}

a.apply_now_btn {
    background: #333;
    color: #fff;
    padding: 14px 30px;
    display: block;
    text-align: center;
    width: max-content;
    text-transform: uppercase;
    outline-offset: -5px;
    outline: 1px solid #5d5d5d
}

.file-wrapper {
    overflow: hidden;
    background: #fff;
    padding: 0 20px;
    position: relative;
    margin-bottom: 12px;
    border: 1px solid #ddd;
    cursor: pointer;
    font-family: Quicksand, sans-serif
}

.file-wrapper input {
    left: 0;
    opacity: .01;
    cursor: pointer;
    position: absolute;
    -moz-opacity: .01
}

.file-wrapper .file-button {
    color: #fff;
    float: left;
    cursor: pointer;
    margin-left: -20px;
    padding: 15px;
    background: #da251d;
    display: inline-block
}

.file-holder {
    top: 15px;
    padding-left: 15px;
    position: absolute;
    left: auto
}

.file-button i {
    margin-right: 8px
}

.human_capital_sec .services-box-info h4 {
    margin-bottom: 0
}

a.apply_now_btn:hover {
    background: #da251d;
    outline: 1px solid #b91d17
}

.news-block {
    margin-bottom: 0;
    background: #fff
}

.news-block li,
.news-block p {
    text-align: justify !important
}

.new-img {
    margin-bottom: 15px
}

.new-img img {
    outline: 1px solid #efefef;
    outline-offset: -7px;
    max-width: 100%
}

.news_page table {
    margin-bottom: 20px
}

.news_page table h4 {
    padding: 0;
    margin: 0;
    font-size: 16px
}

.news_page table p {
    margin: 0;
    padding: 0
}

.news_page table tr td,
.news_page table tr th {
    padding: 10px;
    line-height: normal
}

.news_page table tr td:first-child,
.news_page table tr th:first-child {
    border-right: 1px solid #ddd
}

.news_page table tr td:first-child,
.news_page table tr th:first-child {
    border-right: 1px solid rgba(236, 236, 236, .5)
}

.application_page .grid-item h6 {
    font-size: 16px;
    color: #000
}

.application_page .grid-item h4 {
    font-weight: 400;
    letter-spacing: 1px !important;
    font-family: AvantGarde
}

.application_page .grid-item h4 em {
    color: #da251d
}

.application_page .grid-item h4 sup {
    font-size: 26px
}

.events_exhibitions_list li {
    width: 24.7%;
    padding: 0 2px 10px
}

.popup-gallery {
    display: inherit;
    text-align: center
}

.popup-gallery img {
    display: block;
    width: 100%;
    object-fit: cover;
    height: 230px;
    outline: 1px solid rgba(255, 255, 255, .2);
    outline-offset: -8px
}

.popup-gallery#caption {
    position: relative
}

.popup-gallery.caption {
    position: relative
}

.popup-gallery#caption .hover-btn {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -40%);
    z-index: 10;
    opacity: 0;
    transition: all .8s ease
}

.popup-gallery.caption .hover-btn {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50%, -40%);
    z-index: 10;
    opacity: 0;
    transition: all .8s ease
}

.hover-btn i {
    background: #000;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px
}

.popup-gallery#caption .hover-btn i {
    margin: 0;
    font-size: 25px;
    color: #fff
}

.popup-gallery.caption .hover-btn i {
    margin: 0;
    font-size: 25px;
    color: #fff
}

.popup-gallery#caption:hover .hover-btn {
    opacity: 1
}

.popup-gallery.caption:hover .hover-btn {
    opacity: 1
}

.popup-gallery#caption:hover img {
    filter: grayscale(1)
}

.popup-gallery.caption:hover img {
    filter: grayscale(1)
}

.gallery-box .services-box-info {
    padding: 12px 15px;
    background: #f2f2f2
}

.gallery-box .services-box-info h4 {
    margin-bottom: 0;
    font-family: Quicksand, sans-serif;
    font-size: 16px
}

.expositions_2011 img {
    object-fit: contain;
    height: auto
}

.get_direction-block {
    display: inline-block;
    margin-top: 10px
}

.get_direction {
    background: #f3f3f3;
    font-size: 15px;
    margin: 0;
    padding: 15px 40px;
    text-transform: uppercase;
    font-family: Quicksand, sans-serif;
    outline: 1px solid rgba(163, 163, 163, .5);
    outline-offset: -5px;
    display: block
}

.get_direction:hover {
    background: #da251d;
    color: #fff
}

.infrastructure-gallery .services-box-info h4 {
    margin: 0
}

.col-vision img {
    max-width: 100%
}

.scroll-to-fixed-fixed:before {
    content: "";
    left: -70px;
    border-top: 70px solid #f3f3f3;
    border-left: 70px solid transparent;
    position: absolute;
    z-index: -1;
    top: 0
}

@-webkit-keyframes spinnerRotate {
    from {
        -webkit-transform: rotate(0)
    }

    to {
        -webkit-transform: rotate(360deg)
    }
}

@-moz-keyframes spinnerRotate {
    from {
        -moz-transform: rotate(0)
    }

    to {
        -moz-transform: rotate(360deg)
    }
}

@-ms-keyframes spinnerRotate {
    from {
        -ms-transform: rotate(0)
    }

    to {
        -ms-transform: rotate(360deg)
    }
}

#form_process {
    -webkit-animation-name: spinnerRotate;
    -webkit-animation-duration: 1.1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spinnerRotate;
    -moz-animation-duration: 1.1s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spinnerRotate;
    -ms-animation-duration: 1.1s;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    display: inline-block;
    position: relative;
    visibility: hidden;
    margin-top: 17px
}

#error_data {
    color: red;
    font-size: 14px;
    font-family: Quicksand, sans-serif;
    line-height: normal;
    width: 100%;
    display: inline-block
}

.jmenu-center i.fa.fa-angle-down {
    margin-left: 5px
}

.fixed-column:after {
    content: "";
    background: #fff;
    height: 70px;
    display: block;
    top: 0;
    left: 0;
    position: absolute;
    width: 100%
}

@media (min-width:1025px) {
    .inner-page-menu header {
        background: 0 0
    }
}

.inner-page-menu .jnav-container {
    position: fixed
}

.inner-page-menu .scroll-nav-holder {
    height: 70px
}

.inner-page-menu .scroll-nav li a {
    padding: 0 15px;
    background: #fff !important;
    width: 100%;
    display: block;
    clear: both;
    position: relative
}

.inner-page-menu .scroll-nav li {
    float: none
}

.inner-page-menu .scroll-nav ul.jdropdown-menu li a {
    padding: 13px 15px
}

.inner-page-menu .scroll-nav-holder .scroll-nav {
    display: none
}

.inner-page-menu .jnav-container div#arrow {
    float: right;
    margin-left: 15px
}

.inner-page-menu .arrow-menu li a {
    padding: 0 15px;
    outline: 0;
    background: 0 0 !important;
    top: 3px;
    outline: 0
}

.inner-page-menu .arrow-menu li {
    cursor: pointer;
    outline: 0;
    outline: 0;
    float: left !important
}

.inner-page-menu .arrow-menu i {
    font-size: 24px;
    color: #7b7b7b
}

.inner-page-menu .menu-selected {
    width: 210px
}

.inner-page-menu .menu-selected .bg-title {
    left: 0 !important;
    bottom: auto;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    right: 0;
    background: #fff;
    padding: 0 10px
}

.inner-page-menu .menu-selected .bg-title span {
    font-size: 12px;
    color: #333;
    font-family: Quicksand, sans-serif;
    font-weight: 500;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis
}

a.about_button {
    background: #f3f3f3;
    padding: 11px 20px;
    display: inline-block;
    color: #333;
    outline: 1px solid rgba(163, 163, 163, .2) !important;
    outline-offset: -5px
}

a.about_button:hover {
    background: #da251d;
    color: #fff;
    outline: 1px solid rgba(173, 15, 8, .4) !important
}

.about_button i {
    border-right: 1px solid #bbb;
    padding-right: 10px;
    margin-right: 5px
}

.num:after {
    content: "+"
}

.cretificate-col {
    padding: 34px 20px !important
}

.annual_reports_block {
    display: inline-block
}

.footer_nav:before {
    content: "";
    left: -38px;
    border-right: 38px solid #f3f3f3;
    border-top: 38px solid transparent;
    position: absolute;
    z-index: 9;
    top: 0
}

.trending-now h5 {
    text-align: left;
    font-weight: 700;
    margin-bottom: 5px;
    color: #111
}

img.product_logo {
    max-width: 250px;
    margin-bottom: 20px
}

.wall_of_fame_new li {
    width: 32.7%;
    padding: 0 2px 10px
}

.wall_of_fame_img {
    padding: 15px;
    text-align: center
}

.wall_of_fame_img img {
    max-width: 200px;
    display: inline-block;
    height: 200px;
    object-fit: cover;
    border-radius: 5px
}

.wall_of_fame_div p {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis
}

.wall_of_fame_new .download_list li:before {
    display: none
}

.wall_of_fame_new .download_list li {
    padding: 0;
    background: #f9f9f9
}

.wall_of_fame_new .download_list li:hover {
    background: #f2f2f2
}

.wall_of_fame_new .download_list p {
    padding: 10px;
    background: #f1f1f1;
    text-align: center
}

.trending_now_block img {
    width: 100%;
    outline: 1px solid rgba(255, 255, 255, .2);
    outline-offset: -6px
}

h3.trending_now_sub_title {
    font-size: 26px;
    text-transform: uppercase;
    margin-bottom: 15px
}

.trending_now h4 {
    text-transform: uppercase;
    margin-bottom: 10px
}

a.tn_button {
    background: #f3f3f3;
    padding: 11px 20px;
    display: inline-block !important;
    color: #333;
    outline: 1px solid rgba(163, 163, 163, .2) !important;
    outline-offset: -5px;
    height: auto !important;
    padding: 15px 20px !important;
    line-height: normal !important;
    cursor: pointer
}

.trending_now_text {
    padding: 10px 20px 0 !important
}

.trending_now_text strong {
    font-weight: 500
}

.trending_blink_text:before {
    background: #cc231d;
    content: "New";
    position: absolute;
    top: 4px;
    height: 20px;
    width: auto;
    padding: 0 8px;
    text-align: center;
    line-height: 20px;
    color: #fff;
    border-radius: 6px;
    right: -10px;
    font-size: 11px
}

.trending_blink_text:before {
    animation: blinkingText 1s infinite
}

@keyframes blinkingText {
    0% {
        opacity: 1
    }

    20% {
        opacity: .2
    }

    40% {
        opacity: .4
    }

    60% {
        opacity: .6
    }

    80% {
        opacity: .8
    }

    90% {
        opacity: .9
    }

    100% {
        opacity: 1
    }
}

@media only screen and (min-width:1200px) and (max-width:1599px) {
    .wall_of_fame_new p {
        height: 130px;
        overflow: hidden
    }
}

@media only screen and (min-width:1600px) {
    .wall_of_fame_new p {
        height: 105px;
        overflow: hidden
    }
}

@media only screen and (max-width:769px) {
    .wall_of_fame_new p {
        height: auto;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 100%;
        white-space: nowrap
    }

    #popup_content {
        max-width: 90% !important
    }
}

.section-title h3 {
    display: none
}

@media (max-width:480px) {
    .wall_of_fame_new li {
        width: 100%
    }
}

@media (min-width:1025px) and (max-width:1499px) {
    .to-top-holder {
        margin-top: 10px !important
    }

    footer {
        padding-top: 35px !important
    }

    .to-top-holder {
        height: 50px
    }

    .to-top-holder p {
        top: 15px !important
    }

    .footer-links li {
        margin-bottom: 5px !important;
        font-size: 13px
    }

    .footer-contacts li,
    .newsletter-section p {
        font-size: 13px !important;
        line-height: 22px !important
    }

    .footer-info h4 {
        margin-bottom: 20px !important
    }
}

.newsletter-section {
    display: inline-block;
    width: 100%
}

.newsletter-section .alert {
    display: inline-block
}

.newsletter-section p {
    font-size: 15px;
    color: #333;
    line-height: 26px
}

.newsletter-section input {
    background: 0 0
}

.newsletter-section input[type=submit] {
    width: auto !important;
    margin-right: 15px
}

.mb15 {
    margin-bottom: 15px
}

.expand_div a {
    position: absolute;
    top: 36%;
    z-index: 5;
    left: 44%;
    transform: translateY(-44%)
}

.expand_div i.fa.fa-expand {
    text-align: center
}

.expand_div a {
    z-index: 0
}

.expand_div:hover a {
    z-index: 5
}

@media screen and (max-width:767px) {
    .plr0 {
        padding-left: 20px !important
    }
}

.plr0 {
    padding-left: 14px !important
}

.grecaptcha-badge {
    display: none !important
}

.about_rajoo_bausano {
    margin-bottom: 25px
}

.about_rajoo_bausano img {
    max-width: 100%;
    outline: 1px solid #f2f2f2;
    padding: 0;
    outline: 1px solid rgb(255 255 255 / 30%);
    outline-offset: -8px
}

.mfp-title {
    text-transform: uppercase
}

.newsletter-section .footer-info {
    padding-bottom: 0
}

#popup_content #popup_close {
    font-size: 40px;
    color: #fff;
    opacity: 1;
    filter: initial;
}
.read-more{
    outline: 2px solid rgba(163,163,163,.5)!important;
    text-transform: uppercase;
    cursor: pointer;
    letter-spacing: 1px;
    border: 2px solid #da251d;
    width: auto!important;
    margin-right: 15px;
    padding: 15px 20px;
    background: #da251d  ;
    color: white;
}
.read-more:hover{
    color: #000;
    background: #ddd;
}